<SubtitlesTrack>
    <Key time="0.9" value="John Hennessey hat im Jahr 1991 seinen eigenen Tuning-Laden in Texas eröffnet. Über die\nletzten zwanzig Jahre wurde Hennessey für seine aufgemotzten Dodge Vipers bekannt, sowie\nauch als einer der ersten Hersteller der Hochleistungsvariante des neuen Camaro."/>
    <Key time="16.3" value="Heuzutage erhöht Hennessey Performance Engineering bei einer breiten Vielfalt an\nFahrzeugen - Autos, Trucks, SUVs - die Leistung bis an deren Grenzen."/>
    <Key time="24.0" value="Die Verkörperung des geballten Könnens von Hennessey ist der Venom GT. Die Idee dabei ist\nsimpel: jede Menge amerikanische PS leicht verpackt."/>
    <Key time="34.7" value="Hennessey begann mit einem Lotus Exige, machte diesen länger und breiter, ersetzte\nKarosserieteile mit Kohlefaserteilen und setzte dem Ganzen einen TwinTurbo-V8-Motor mit\n1200 PS und 6-Gang-Schaltung oben drauf."/>
    <Key time="48.7" value="Das umwerfende Resultat ist das am schnellsten beschleunigende Auto unserer Zeit. Mit\nseiner Begeisterung für hohe Geschwindigkeiten macht Hennessey schnelle Autos noch\nschneller."/>
    <Key time="60.0" value=""/>
</SubtitlesTrack>
